# Generated by Django 3.2.6 on 2022-03-18 10:39

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import lingua.fields
import smartwater.models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('smartwater', '0009_auto_20220318_1033'),
    ]

    operations = [
        migrations.AlterField(
            model_name='annotation',
            name='user',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='auth.user'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='collect',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to=smartwater.models.collect_image_path),
        ),
        migrations.AlterField(
            model_name='collect',
            name='main_question',
            field=lingua.fields.LinguaField(blank=True, null=True, verbose_name='Main Question'),
        ),
        migrations.AlterField(
            model_name='observation',
            name='user',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='auth.user'),
            preserve_default=False,
        ),
    ]
